﻿body {
}
/* 출석체크 이벤트 팝업 */

.attendance_evnet .open_fix1 {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=40);
    z-index: 1111;
}

.attendance_evnet .event_content_calender h2, .attendance_evnet .event_content_calender span, .attendance_evnet .event_content_calender p {
    font-family: "NANUMSQUARER" !important;
}

.attendance_evnet .event_content_calender {
    position: fixed;
    z-index: 1112;
    top: 3%;
    margin: 0 auto 0 5%;
    text-align: right;
    width: 90%;
}


    .attendance_evnet .event_content_calender #event_close {
        width: 6%;
    }

    .attendance_evnet .event_content_calender h2 {
        font-size: 19px;
        color: #fafafa;
        text-align: center;
        letter-spacing: -0.05em;
        margin-top:-8px;
    }

    .attendance_evnet .event_content_calender .calender_blue {
        color: #a2d5f2;
    }

    .attendance_evnet .event_content_calender > :nth-child(4) .calender_pink {
        color: #ff7e67;
        font-weight: 500;
        font-family: 'Lato' !important;
    }

.attendance_evnet .event_calender table thead th {
    font-size: 11px !important;
    width: 14% !important;
    text-align: center;
    color: #fff;
    font-family: 'Lato' !important;
    padding: 0.8rem;
}

.attendance_evnet .event_content_calender h2 span {
    font-family: 'Lato',"NANUMSQUARER" !important;
    font-weight: 600;
    font-size: 19px;
    margin-right: 5px;
}

.attendance_evnet .event_content_calender p {
    font-family: "NANUMSQUARER",'Lato' !important;
    font-size: 15px;
    color: #fafafa;
    text-align: center;
    font-weight: 500;
    letter-spacing: -0.025em;
    margin-top: 5px;
    width: 102%;
}

.attendance_evnet .event_calender {
    border: 6px solid #fff;
    border-radius: 5px;
    margin-top: 13px;
}

    .attendance_evnet .event_calender tr {
        /*border-bottom: 1px solid #f1efeb;*/
    }

    .attendance_evnet .event_calender td {
        text-align: center;
        height: 40px;
        color: #8b8d9a;
    }

    .attendance_evnet .event_calender tr .calender_pink {
        color: #ffaccb;
    }

    .attendance_evnet .event_calender tr span {
        font-family: 'Lato' !important;
        font-size: 13px;
    }

    .attendance_evnet .event_calender td img {
        width: 75%;
    }

    .attendance_evnet .event_calender table tbody {
        background: #fff;
    }

    .attendance_evnet .event_calender table tbody>:last-child td {
        height:24px;
    }

    .attendance_evnet .event_calender table thead, .attendance_evnet .event_calender .event_footer {
        background: #07689f;
    }

    .attendance_evnet .event_calender table thead {
        padding: 1rem 0.8rem;
    }

        .attendance_evnet .event_calender table thead tr > :nth-child(1) {
            color: #ff7e67;
        }

.attendance_evnet .event_footer {
    text-align: left;
    padding: 1rem;
}

    .attendance_evnet .event_footer h3 {
        font-size: 12px;
        color: #d3e2ff;
        letter-spacing: -0.025em;
        font-weight:600;
    }

.event_button {
    width: 100%;
    background: #fff;
    height: 46px;
    text-align: center;
    font-family: "NANUMSQUARER" !important;
}

    .event_button button {
        padding: 4px 2.3rem;
        color: #fff;
        font-size: 14px;
        font-family: "NANUMSQUARER" !important;
        font-weight:blod;
        border-radius: 20px;
        letter-spacing: -0.025em;
    }

    .event_button .button_blue {
        background: #005399;
    }

    .event_button .button_grey {
        background: #c5d0e0;
    }

   /* @media (max-height:680px){
        .event_button{
            height:40px;
        }

        .event_button button {
            padding: 4px 2.6rem;
            font-size: 13px;
        }

        .attendance_evnet .event_footer {
            padding: 1rem 1.2rem;
        }
    }*/

.event_footer ul {
    margin-top: 6px;
}

    .event_footer ul li {
        background: url(../Content/Images/icon/m_bullet.png) no-repeat 0px 50%;
        background-size: 2px;
        padding-left: 10px;
        color: #fff;
        font-size: 11px;
        font-family: 'Noto Sans';
        letter-spacing: -0.05em;
    }

@media (max-width: 415px) {

    .event_footer ul > :nth-child(3), .event_footer ul > :nth-child(4), .event_footer ul > :nth-child(5) {
        background: url(../Content/Images/icon/m_bullet.png) no-repeat 0px 20%;
        background-size: 2px;
    }
}


@media (max-width: 320px) {
    .attendance_evnet .event_content_calender h2 {
        font-size: 30px;
    }


    .event_button {
        height: 53px;
        padding-top: 1rem;
    }

        .event_button button {
            padding: 5px 2rem;
            font-size: 15px;
        }

    .attendance_evnet .event_footer {
        padding: 0.8rem 1.2rem;
    }
}
